* {
    font-family: 'TrebuchetMS', sans-serif;
}

.ion-toast-login__custom {
    --background: #C92340;
    --color: #FFFFFF;
    --border-radius: 4px;
    .toast-wrapper {
        .toast-container {
            .toast-content {
                height: 100%;
                .toast-message {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                }
            }
        }
    }
}